<RP.RULE OBJECTID="0006pt" NORMALIZEDID="A105" LG="SK"><TI.RULE><REF>Článok <NR>105</NR></REF><TXT>Informovanie Parlamentu v oblasti policajnej a súdnej spolupráce v trestných veciach</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Príslušný výbor zabezpečí, aby bol Parlament pravidelne a v plnom rozsahu informovaný o činnostiach v rámci policajnej a súdnej spolupráce v trestných veciach, a aby sa v dostatočnej miere zohľadnili jeho stanoviská v prípadoch, keď Rada podľa čl. 34 ods. 2 písm. a)  zmluvy o EÚ prijíma spoločné pozície, ktoré vymedzujú prístup únie k určitým otázkam.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Na žiadosť Komisie alebo Rady môže výbor výnimočne rozhodnúť, že sa jeho rokovanie uskutoční za zatvorenými dverami.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Rozprava podľa čl. 39 ods. 3 zmluvy o EÚ sa koná v súlade s opatreniami stanovenými v čl. 37 ods. 2, 3 a 4.</ALINEA>
</PARAG>
</RP.RULE>